package com.dxhy.extend.service.bb;

import com.dxhy.common.service.MpBaseService;
import com.dxhy.extend.model.ViolationLogModel;

import java.util.Map;

/**
 * @author Gy Chen
 * @date 2020/12/31
 */
public interface ViolationLogService extends MpBaseService<ViolationLogModel> {
    String selectByPramsMap(Map<String, Object> pramsMap, int curr, int size);

    public String selectRiskSupplier(Map<String, Object> pramsMap, int curr, int size);

    public String selectRiskInvoice(Map<String, Object> pramsMap, int curr, int size);

    public String selectRiskSupplierInfo(Map<String, Object> pramsMap);
    public String selectEnterpriseInfo(Map<String, Object> pramsMap);
}
